{
  "url": "https://www.acquisizioniforensi.it/",
  "title": "AcquisizioniForensi.it — Raccogli Prove Digitali con Valore Legale con C.E.R.T.O.",
  "timestamp": "2026-03-19T15:42:36.984Z",
  "contentLength": 89992,
  "captureMethod": "debugger",
  "userAgent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
  "method": "GET",
  "status": 200,
  "statusText": "OK",
  "contentType": "text/html",
  "responseHeaders": {},
  "requestHeaders": {}
}
